﻿.tbl{width:680px; margin-top:5px;}

.td {vertical-align:top;width:680px; text-align:left; }
.td_mdl { width:23px; }

.header_bg { width:680px;height:22px;text-align:left;direction:ltr;font-size:14px;font-weight:bold;}
.header_bg_heb { width:680px;height:22px;text-align:right;direction:rtl;font-size:14px;font-weight:bold;}

.header_bg div {padding:10px 2px 2px 4px; }
.header_bg_heb div {padding:10px 4px 2px 2px; }

.div_desc { width:680px;direction:ltr;font-size:12px;text-align:left;color:#1B1A3C;text-decoration:none; }     
.div_desc div { padding:6px 2px 2px 2px;text-decoration:none; }

.div_desc_heb { width:680px;direction:rtl;font-size:12px;text-align:right;color:#1B1A3C;text-decoration:none;overflow:hidden; }     
.div_desc_heb div { padding:6px 2px 2px 0px;overflow:hidden; }

.img { float:right;margin-left:4px;max-width:100px; }
.img_heb { float:left;margin-right:4px;max-width:100px; }

.read_more { width:680px;text-align:right;padding-right:3px; }
.read_more_heb { width:680px;text-align:left;padding-left:3px; }

.read_more_img { border:0;}

.read_more_a { text-decoration:none;}

.header_bottom_space { display:none; }
.content_bottom_space { height:8px;line-height:8px;font-size:8px; width:670px;border-bottom:1px solid #B4B4B4; }

a.header:link    {color:#2CA1D6;text-decoration:none;font-size:18px;}
a.header:active  {color:#2CA1D6;text-decoration:none;font-size:18px;}
a.header:visited {color:#2CA1D6;text-decoration:none;font-size:18px;}
a.header:focus   {color:#2CA1D6;text-decoration:underline;font-size:18px;}
a.header:hover   {color:#2CA1D6;text-decoration:underline;font-size:18px;}